import { Extension } from '@codemirror/state';
import { HighlightStyle } from '@codemirror/highlight';

/**
The editor theme styles for simple white.
*/
declare const simpleWhiteTheme: Extension;
/**
The highlighting style for code in the Simple White theme.
*/
declare const simpleWhiteHighlightStyle: HighlightStyle;
/**
Extension to enable the One Dark theme (both the editor theme and
the highlight style).
*/
declare const simpleWhite: Extension;

export { simpleWhite, simpleWhiteHighlightStyle, simpleWhiteTheme };
